\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Interval Skip List

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Classes
CGAL Namespace Reference

## Classes
class | Interval_skip_list
| The class `Interval_skip_list` is a dynamic data structure that allows to find all members of a set of intervals that overlap a point. More...
class | Interval_skip_list_interval
| The class `Interval_skip_list_interval` represents intervals with lower and upper bound of type `Value`. More...
class | Level_interval
| The class `Level_interval` represents intervals for the minimum and maximum value of the `z`-coordinate of a face of a triangulation. More...